orte/mca/ras/tm/ Directory Reference.TH "orte/mca/ras/tm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/tm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras_tm.h\fP"
.br
.RI "\fIResource Allocation (TM). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_tm_component.c\fP"
.br
.ti -1c
.RI "file \fBras_tm_module.c\fP"
.br
.in -1c
